Isi
Indeks 🔎︎

# Fungsi Loc

Mengembalikan posisi saat ini pada berkas terbuka.

## Sintaksis:

    Loc(NomorBerkas)

## Nilai hasil:

Long

## Parameter:

NomorBerkas:Ekspresi numerik apa pun yang berisi nomor file yang ditetapkan oleh pernyataan Open untuk file masing-masing.

Jika fungsi Loc digunakan untuk file akses acak terbuka, itu mengembalikan jumlah catatan terakhir yang terakhir dibaca atau ditulis.

Untuk berkas berurutan, fungsi Loc mengembalikan posisi dalam berkas dibagi dengan 128. Untuk file biner, posisi byte baca atau tulis terakhir dikembalikan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

52 Nama berkas atau angka yang buruk